a {
	color: #000000;
	text-decoration: none;
}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 10px;
	background-image: url(oscbackgr.bmp);
}

table td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0px;
}




TD.specs_left {
	BORDER-RIGHT: #808080 0px solid; BORDER-TOP: #808080 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-LEFT: #808080 0px solid; BORDER-BOTTOM: #808080 1px solid
}
TD.specs_right {
	BORDER-RIGHT: #808080 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #808080 0px solid; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-LEFT: #808080 0px solid; BORDER-BOTTOM: #808080 1px solid; TEXT-ALIGN: right
}
TD.specs_empty {
	HEIGHT: 25px
}